[
	{
		"outputFileName": "wwwroot/css/style.min.css",
		"inputFiles": [
//			"wwwroot/vendor/solid.css",
//			"wwwroot/vendor/fontawesome.css",
			//"wwwroot/vendor/open-iconic.css",
			"wwwroot/vendor/ionicons.min.css",
			"wwwroot/vendor/toggle-dark-light-mode.css",
			"wwwroot/vendor/bulma.css",
			"wwwroot/css/main.min.css",
			"wwwroot/vendor/tailwind.css",
			"wwwroot/css/tailwind-override.css"
		],
		"minify": {
			"enabled": false,
			"gzip": true,
			"brotli": true
		},
		"sourceMap": false
	}
]
